LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [Optionen] Datei.lrs

Erzeugen einer LRF-Datei aus einer LRS-Datei.

Wann immer Sie Argumente mit Leerzeichen an lrs2lrf weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--lrs
    LRS zu LRS konvertieren, hilfreich für die Fehlerdiagnose.

--output, -o
    Pfad zur Ausgabedatei

--verbose
    Ausführliche Verarbeitung

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal